.brand-logo {
    padding-left: 15px !important;
}

.btn.disabled {
    background-color: var(--accent-dark) !important;
}

.btn-flat {
    background-color: var(--accent);
    color: var(--light);
}

input, select {
    color: var(--light);
}

code {
    border-radius: 15px;
    padding: 5px;
}

.progress {
    background-color: var(--accent-dark);
}

.progress {
    background-color: var(--accent-light);
}